<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{c302061b-68fe-4537-bdca-ca2bf6a5c341}">
		<property name="name">
			<value>fuelcock</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{9121cee2-b594-486e-a852-1a9cca5ae66b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{502fbda8-2a05-4968-934c-f4ee8b712772}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{6069ac4b-476d-45e8-a76a-ab5be6a5ba26}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{e9325c1f-ded8-4e5b-aa8f-edafd2d8bd18}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{6762530f-d8d6-40dd-8968-72ce95431b34}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{578a8b1f-c7df-4e78-9318-f9c235d5d155}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{81257c52-c016-4f3e-a315-b9de4f6f1278}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{f01d7bb6-88e1-4748-b1e7-8f44d1de5bc3}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{502fbda8-2a05-4968-934c-f4ee8b712772}">
		<relationship name="masterBus">
			<destination>{0a302cac-8f64-4002-95c1-86174761fab6}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{6069ac4b-476d-45e8-a76a-ab5be6a5ba26}">
		<relationship name="mixerGroup">
			<destination>{0a302cac-8f64-4002-95c1-86174761fab6}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{e9325c1f-ded8-4e5b-aa8f-edafd2d8bd18}">
		<relationship name="effectChain">
			<destination>{2edf6d78-4d59-4c12-b2a7-19353bb284b1}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{55eb492f-3455-4019-b97f-bc98dcf30b50}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{6762530f-d8d6-40dd-8968-72ce95431b34}" />
	<object class="MarkerTrack" id="{578a8b1f-c7df-4e78-9318-f9c235d5d155}" />
	<object class="GroupTrack" id="{81257c52-c016-4f3e-a315-b9de4f6f1278}">
		<relationship name="modules">
			<destination>{37e3d9a9-cccb-4bd8-ac8d-5792d00883ce}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{436ec299-9c53-4dd1-8c07-86698f41696d}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{f01d7bb6-88e1-4748-b1e7-8f44d1de5bc3}">
		<relationship name="modules">
			<destination>{37e3d9a9-cccb-4bd8-ac8d-5792d00883ce}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{0a302cac-8f64-4002-95c1-86174761fab6}">
		<relationship name="effectChain">
			<destination>{96db0294-72c4-4076-8fef-1dda7cd621d5}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9207b70f-e62f-439c-9f13-0dc99db97d15}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{502fbda8-2a05-4968-934c-f4ee8b712772}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{2edf6d78-4d59-4c12-b2a7-19353bb284b1}">
		<relationship name="effects">
			<destination>{239e89b0-907a-42ed-b5ce-55761b1b1056}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{55eb492f-3455-4019-b97f-bc98dcf30b50}" />
	<object class="SingleSound" id="{37e3d9a9-cccb-4bd8-ac8d-5792d00883ce}">
		<property name="length">
			<value>0.14480014949732478</value>
		</property>
		<property name="pitch">
			<value>-2</value>
		</property>
		<relationship name="audioFile">
			<destination>{19dccbef-154c-4344-bfad-bda7e2b5f372}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{436ec299-9c53-4dd1-8c07-86698f41696d}">
		<property name="volume">
			<value>-15</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{f6ac2230-8060-4c9b-aa66-03379d2d1453}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{37c087d8-cbed-4a06-870d-b77c4bea6f34}</destination>
		</relationship>
		<relationship name="output">
			<destination>{0a302cac-8f64-4002-95c1-86174761fab6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{96db0294-72c4-4076-8fef-1dda7cd621d5}">
		<relationship name="effects">
			<destination>{eea0f7e7-74c3-463f-aec1-f052dc057e24}</destination>
			<destination>{7e8d629f-68ce-4c5a-aa8a-d17eca8e2cd2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9207b70f-e62f-439c-9f13-0dc99db97d15}" />
	<object class="MixerBusFader" id="{239e89b0-907a-42ed-b5ce-55761b1b1056}" />
	<object class="MixerBusEffectChain" id="{f6ac2230-8060-4c9b-aa66-03379d2d1453}">
		<relationship name="effects">
			<destination>{4835d688-af59-4df0-bb65-129be4efe8ff}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{37c087d8-cbed-4a06-870d-b77c4bea6f34}" />
	<object class="MixerBusFader" id="{eea0f7e7-74c3-463f-aec1-f052dc057e24}" />
	<object class="SpatialiserEffect" id="{7e8d629f-68ce-4c5a-aa8a-d17eca8e2cd2}">
		<property name="maximumDistance">
			<value>9</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{4835d688-af59-4df0-bb65-129be4efe8ff}" />
</objects>
